Page MenuHomePhabricator

Review canal zoom levels
Closed, ResolvedPublic

Description

Deb pointed out some river differences. On reviewing the data, these turned out to be canals. The min zoom when canals appear needs reviewing and should probably be consistent with rivers.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DuplicateNone
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
Resolveddebt
ResolvedPnorman
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman

Event Timeline

Pnorman created this task.Apr 20 2017, 7:35 PM

I'm trying to find where there was a problem, but can't.

debt added a comment.May 11 2017, 12:54 PM

Here's the center point - comparing old and new WMF styles: http://legolas.paulnorman.ca:6789/brighmed/#9/44.2737/11.3310

Pnorman closed this task as Resolved.May 12 2017, 8:25 PM
Pnorman claimed this task.